name: _error
timestamp: 1506696159
version: 7
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: error-404
  timestamp: 1506696003
positions:
  buscar: 'Module Position'
  footer-a: 'Module Position'
  footer-b: 'Module Position'
  copyright-a: 'Module Position'
sections:
  top: Top
  navigation: Navigation
  alerta: Alerta
  intro: Intro
  showcase: Showcase
  feature: Feature
  utility: Utility
  testimonials: Testimonials
  maintop: Maintop
  superior: Superior
  inferior: Inferior
  mainbottom: Mainbottom
  subfeature: Subfeature
  extension: Extension
  bottom: Bottom
  copyright: Copyright
  search: Search
  hidden: Hidden
  header: Header
  mainbar: Mainbar
  sidebar: Sidebar
  footer: Footer
  offcanvas: Offcanvas
particles:
  logo:
    logo-8341: 'Logo / Image'
  menu:
    menu-6247: Menu
  position:
    position-position-3301: 'Module Position'
    position-position-4155: 'Module Position'
    position-position-5244: 'Module Position'
    position-position-9180: 'Module Position'
  spacer:
    spacer-spacer-2323: Spacer
    spacer-spacer-6856: Spacer
  content:
    system-content-1587: 'Page Content'
  custom:
    custom-2983: 'Custom HTML'
  mobile-menu:
    mobile-menu-5697: Mobile-menu
inherit:
  default:
    top: top
    header: header
    logo-8341: logo-9608
    menu-6247: menu-6409
    position-position-3301: position-position-1749
    navigation: navigation
    bottom: bottom
    footer: footer
    position-position-4155: position-position-8360
    position-position-5244: position-position-3184
    copyright: copyright
    position-position-9180: position-position-7781
    search: search
